body {
    background-color: #3F5266;
}

h1 {
    font-family: "Verdana";
    color: #F7BC68;
    text-align: center;
    font-size: 100px;	
}

p {
    font-family: "Verdana";
    color: #ffffff;
    text-align: center;
    font-size: 18px;
}

p.bio {
    font-family: "Verdana";
    color: #F7BC68;
    text-align: center;
    font-size: 25px;
}

p.rock {
    font-family: "Verdana";
    color: #ffffff;
    text-align: center;
    font-size: 20px;
}

a:link{
    color: #F7BC68;
    text-decoration: underline;

}

a:hover {
    text-decoration: none;
    color: #ffffff;	

}

a:visited {
    color: #F7BC68;
    text-decoration: underline;
}
